In case it's still of interest to a poor soul :

For Debian testing (squeeze) on amd64, I installed nearly all of the ia32-libs-* packages. When I got the XPCOM error, I installed the last one that...